Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Smartfone Samsung Galaxy e Mint17
#1
Ciao a tutti.
Ho colllegato il mio cell a Mint 17. Viene riconoscito e montato.
Navigo e mentre visualizzo i documenti in pdf lo stesso non succede con le foto jpg ricevendo il messaggio in allegato.
Come posso risolvere (se possibile!).
Grazie.
p.s.
lo stesso con pclinuxos lxde 2014.

 

 

 


Allegati Anteprime
   
Cita messaggio
#2
riesci a copiarle sulla scrivania ? quando sono lì le puoi aprire ?
Un titolo ben azzeccato attira l'attenzione degli esperti in quel campo, fa risparmiare tempo a voi, aumenta la probabilità di successo.
Cita messaggio
#3
(06-07-2014, 15:43 )'patel' Ha scritto: riesci a copiarle sulla scrivania ? quando sono lì le puoi aprire ?

 
Si posso copiarli ed aprirli!


 
Cita messaggio
#4
Se hai ubuntu apri il terminale e digita:


Codice:
sudo add-apt-repository ppa:langdalepl/gvfs-mtp

Codice:
sudo apt-get update

Codice:
sudo apt-get dist-upgrade

poi riavvia e riprova
Cita messaggio
#5
@sandro1982
a naso credo che manchi qualcosa tipo # apt-get install --------

Aggiungi un ppa
Aggiorni la lista dei pacchetti installati cercando in tutti i repo compreso l'ultimo
Aggiorni tutti i pacchetti compreso quelli di sistema

P.S. di fatto non aggiungi alcun software
Cita messaggio
#6
Potrebbe essere

sudo apt-get install gvfs libmtp
Cita messaggio
#7
(07-07-2014, 08:44 )'sandro1982' Ha scritto: Potrebbe essere

sudo apt-get install gvfs libmtp

 
Ciao sandro quindi tenendo presente quanto postato da tumbler devo eseguire:
PrimoCodice:
Codice:
sudo add-apt-repository ppa:langdalepl/gvfs-mtp
SecondoCodice:
Codice:
sudo apt-get update
TerzoCodice:
Codice:
sudo apt-get dist-upgrade
Quarto

sudo apt-get install gvfs libmtp

oppure è sufficiente : Primo + Quarto?
CIAO
 
Cita messaggio
#8
il quarto dato così fa riferimento a due pacchetti separati gvfs e libmtp ... al massimo sarà:
Codice:
sudo apt-get install gvsf-libmtp

Comunque per farla in maniera pulita fai:
Codice:
sudo add-apt-repository ppa:langdalepl/gvfs-mtp
sudo apt-get update
sudo apt-cache search gvsf-libmtp
sudo apt-cache install gvsf-libmtp

Se il 3° comando ti trova il pacchetto procedi ad installarlo ... se non lo trova vuol dire che non esiste (ovvero non si chiama così)
Cita messaggio
#9
(07-07-2014, 13:13 )'tumbler' Ha scritto: il quarto dato così fa riferimento a due pacchetti separati gvfs e libmtp ... al massimo sarà:

Codice:
sudo apt-get install gvsf-libmtp

Comunque per farla in maniera pulita fai:

Codice:
sudo add-apt-repository ppa:langdalepl/gvfs-mtp
sudo apt-get update
sudo apt-cache search gvsf-libmtp
sudo apt-cache install gvsf-libmtp

Se il 3° comando ti trova il pacchetto procedi ad installarlo ... se non lo trova vuol dire che non esiste (ovvero non si chiama così)

 
Allora.....ho eseguito e dopo l'ultimo comando ho quanto segue:

etna@liotru ~ $ sudo apt-cache install gvsf-libmtp
E: Operazione install non valida

Quindi la tua conclusione è corretta.
Grazie per l'assistenza on-line.

 
Cita messaggio
#10
ho sbagliato io nel copia incolla ... il comando ultimo è

sudo apt-get install gvsf-libmtp
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)